Bug 1460485 - Google translator fails to update timestamp value reformatted after update
Google translator fails to update timestamp value reformatted after update
Status: CLOSED WONTFIX
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid, Documentation (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: David Le Sage
Jan Stastny
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-10 23:48 EDT by Lucie Fabrikova
Modified: 2018-01-04 22:49 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Google Translator fails to update timestamp values after they have been reformatted. If you subsequently update rows containing the timestamps, you will encounter an exception.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-04 22:49:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4854 Major Resolved Google translator fails to update timestamp value reformatted after update 2018-01-10 08:21 EST

  None (edit)
Description Lucie Fabrikova 2017-06-10 23:48:19 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Debi Rieden 2018-01-03 09:35:39 EST
This did not make 6.4, so should be documented as a known issue for 6.4.

Note You need to log in before you can comment on or make changes to this bug.